Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002968TestLinkNew Featurepublic2009-11-19 20:292010-05-01 20:34
ReporterJulian 
Assigned ToJulian 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.9 Beta 2 
Summary0002968: Template for Execution
DescriptionTemplate for execution (Notes/Description) has to be implemented the same way templates for testcases/testsuites are.

New parameters have to be added to config.inc.php:
$g_execution_template->notes->type
$g_execution_template->notes->value

Template has to be shown for notes if a user wants to execute a testcase.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0008336)
Julian (reporter)
2009-11-24 17:33

template now exists for bulk execution and normal execution (execution type is specified in $tlCfg->exec_cfg->show_testsuite_contents)


$tlCfg->execution_template->bulk_exec_notes->type = 'none';
$tlCfg->execution_template->bulk_exec_notes->value = '';

$tlCfg->execution_template->notes->type = 'none';
$tlCfg->execution_template->notes->value = '';

- Issue History
Date Modified Username Field Change
2009-11-19 20:29 Julian New Issue
2009-11-19 20:29 Julian Status new => assigned
2009-11-19 20:29 Julian Assigned To => Julian
2009-11-24 17:33 Julian Note Added: 0008336
2009-11-24 17:34 Julian Status assigned => resolved
2009-11-24 17:34 Julian Fixed in Version => 1.9 (DEV)
2009-11-24 17:34 Julian Resolution open => fixed
2010-05-01 20:34 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker